.box_all_in {
    padding: 9px !important;
}
.time {
    color: #919191;
    font: normal 12px Arial, sans-serif;
    padding: 0 6px 0 0;
    height: 16px;
    float: left;
    width: 38px;
    line-height: 1.5;
}
.widget_content {
    float: left;
    width: 204px;
    padding: 0 0 9px 0;
}
.widget_content a:link {
    font: normal 13px/1.3 Arial, sans-serif;
    color: #434343;
}
.widget_content a:hover,
.widget_content a.publish:hover {
    text-decoration: underline;
}
.tab_active a, .tab_active a:hover {
    color: #fff;
}
/* Fonts */
.box_heading1 {
    color: #000;
    font: 13px sans-serif;
    text-shadow: 1px 1px 1px #dbdbdb;
    padding: 2px 0 9px 0;
    border-bottom: 1px solid #e3e3e3;
}

.tab_bg_font1 {
    font: bold 12px sans-serif;
    text-decoration: none;
}
/* Widget color */
.color_gray {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -moz-box-shadow: #a3a3a3 0 0 5px;
    -webkit-box-shadow: #a3a3a3 0 0 5px;
    box-shadow: #a3a3a3 0 0 5px;
    border: 1px solid #dfdfdf;
    border-radius: 6px;
    background: #fafafa;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#ececec));
    background: -moz-linear-gradient(#ffffff, #ececec);
    background: linear-gradient(#ffffff, #ececec);
}
.fb_btn_tab.btn_tab_r {
    text-align: right;
}
.fb_btn_tab li {
    display: inline;
    height: 22px;
    padding: 4px 4px;
    margin: 0 2px;
    line-height: 2;
    text-transform: uppercase;
    color: #6a6a6a;
    font-weight: bold;
    font: bold 11px/2 Arial, sans-serif;
}
.fb_btn_tab li:hover {
    cursor: pointer;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background-color: #d8d8d8;
    padding: 4px 4px;
}
ul.fb_btn_tab {
    height: 24px;
    display: block;
    margin: 2px auto 0 auto;
    line-height: 0;
    padding: 0 0 6px 0;
    border-bottom: 1px solid #ececec;
    text-align: center;
}
.fb_btn_tab .btn.tab_active {
    -moz-border-radius: 20px;
    -moz-box-shadow: inset 0 0 8px #19739d;
    -webkit-box-shadow: inset 0 0 8px rgba(25,115,157, 0);
    box-shadow: inset 0 0 8px #19739d;
    background-color: #2192cc;
    border-radius: 20px;
    border-top:  1px solid #156087;
    border-left:  1px solid #156087;
    text-decoration: none;
    text-shadow: #1b79aa 1px 1px 1px;
    padding: 3px 10px 3px 10px;
    color: #FFF;
}
.fb_btn_tab a:hover {
    color: #2192cc;
}
ul.feedblock-content {
    padding-top: 9px;
}
div.item_title  {
    float: left;
    margin: 0 0 0 6px;
    width: 274px;
    padding: 0 0 0 0;
}
div.item_title a {
    font: normal 13px/1.5 Arial, sans-serif;
    color: #434343;
}
div.item_date_wrap, li.item_box {
    float: left;
}
.item_date_wrap {
    text-align: center;
    width: 34px;
    font-family: Arial, san-serif;
    color: #919191;
}
.fb_btn_tab li:last-child {
    text-align: left;
    padding: 4px 18px 4px 5px !important;
    background: transparent url("../img/sprite.png") no-repeat -764px -755px;
}
.fb_btn_tab li:last-child:hover {
    text-align: left;
    padding: 4px 18px 4px 5px !important;
    background: #D8D8D8 url("../img/sprite.png") no-repeat -764px -755px;
}
.fb_btn_tab li:last-child.btn.tab_active{
    background: #2192CC url("../img/sprite.png") no-repeat -764px -755px;
}
.fb_btn_tab li:last-child:hover.btn.tab_active{
    background: #2192CC url("../img/sprite.png") no-repeat -764px -755px !important;
}